﻿l_english:
 company_coppercogs_cheese: "Coppercogs Cheese"
 company_swinthorpe: "Swinthorpe Beverages & Bottling"
 company_arangreen: "Arangreen Shipping"
 company_alain_fruit: "Alain & Sons' Fruit Company"
 company_lungrailt_motorcart: "Lungráilt Motorcart Company"
 company_pear_and_apple_cider: "Pear-Apple United Cider Company"
 company_house_of_vis: "House of Vis"
 company_arms_vanbury: "Aelantiri Vanbury Arms Guild"
 company_vanbury_steel_guild: "Vanbury Steel Guild"
 company_ebonsteel: "Ebonsteel"
 company_sarmotash: "Sarmotash"
 company_harasar_textile: "Harasar Textile Company"
 company_ramsgate_munitions: "Ramsgate Munitions"
 company_drilling: "General Expanse Drilling"
 company_jasienes_daughters: "Jasiene and Daughters Group"
 company_greysheep_fashion_company: "Greysheep Fashion Company"
 company_holuka: "Holuka"
 company_frostvine_alcopops: "Frostvine Alcopops"
 company_waenofah: "Waenofah Deep Mining Conglomerate"
 company_mteibas_earthshapers: "Mteibas Earthshapers Blasting Consortium"
 company_axehead_krakeneerers: "Axehead Grand Krakeneerers"
 company_devand_harmony_looms: "The Devand Harmony Looms"
 company_kheionic_artificery: "Society for Kheionic artificery"
 company_amadian_precious_goods: "Amadian Precious Goods Company"
 company_ozgarom_deforestation_self: "Ozgarom Deforestation and Self-Defence"
 company_black_pine: "Black Pine company"
 company_chromewand_damestear: "Chromewand Forkwic Damestear Extraction"
 company_goodelf_associates: "goodelf and associates subsidiaries"
 company_malcolm_kingston: "Malcolm Kingston & Sons, Confectioners"
 company_vernmen_brass: "Vernmen Brass & artillery"
 company_garsvulshim_conglomerate: "Garsvulshim Conglomerate"
 company_olkhaljukh_heavy_industrie: "Olkhaljukh Heavy Industries"
 company_spiderbite_longtooth_meatgut: "Spiderbite, Longtooth, & Meatgut"
 company_massive_shaft: "Massive Shaft Deep Drilled Fracking"
 company_strongbellow_shipyard: "The Strongbellow Shipyards"
 company_concerned_citizens: "Concerned Citizens for a Greener Haless"
 company_qazhraz:0 "Qazhraz"
 company_basic_fungiculture: "Big Fungus"
 company_gromdhal_lapidary:0 "Gromdhal Lapidary Guild"
 
 
 #Dynamic name stuff
 company_basic_gem_mining_dynamic_name_tag_singular: "Gem"
 company_basic_gem_mining_dynamic_name_tag_plural: "Gems"
 company_basic_damestear_dynamic_name_tag_singular: "Damestear"
 company_basic_damestear_dynamic_name_tag_plural: "Damestears"
 company_basic_mage_guild_dynamic_name_tag_singular: "Mage"
 company_basic_mage_guild_dynamic_name_tag_plural: "Mages"
 company_basic_artificer_dynamic_name_tag_singular: "Artificer"
 company_basic_artificer_dynamic_name_tag_plural: "Artificers"
 company_basic_fungiculture_dynamic_name_tag_singular: "Fungus"
 company_basic_fungiculture_dynamic_name_tag_plural: "Fungi"